accumulo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ben Popp <...@sqrrl.com>
Subject Re: [VOTE] JDK 1.7 - Switch for Accumulo 1.6.0
Date Tue, 04 Jun 2013 02:37:48 GMT
Is JDK 1.7 is supported in the common Hadoop distros?

Hortonworks doc doesn't seem to list a version.  A Hortonworks forum page
claims JDK 1.7 isn't supported as of April 2013:
http://hortonworks.com/community/forums/topic/jdk-7/

CDH4 claims JDK 1.6 and 1.7 support:
http://www.cloudera.com/content/cloudera-content/cloudera-docs/CDH4/latest/CDH4-Requirements-and-Supported-Versions/cdhrsv_topic_3.html


CDH3 requires JDK 1.6:
http://www.cloudera.com/content/cloudera-content/cloudera-docs/CDH3/CDH3u6/CDH3-Installation-Guide/cdh3ig_topic_24.html

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message